#blurb {
    background-color: #0080c0;
    color: #FFF;
    padding: 3px 10px;
    width: 230px;
    max-height: 20px;
    margin: 30px auto 0px;
    text-align: center;
    font-size: 14px;
  }
.catalogContainer {
  width: 94%;
  min-height: 270px;
  margin: 0 auto;
  padding: 30px;
  border: #000 3px solid;
  border-radius: 4px;
  background-color: #ccc;
}
.catalogContainerId {
  font-size: x-small;
  position: static;
  bottom: 5px;
  right: 5px;
}
.catalogContainerImage {
  width: 100%;
}
.catalogContainerImage img {
  width: 100%;
}
.catalogProductContainer {
  width: 90%;
  min-height: 100px;
  background-color: #ccc;
  border: 1px solid #000;
  padding: 10px;
  margin: 0.5%;
  float: left;
}
.catalogContainerTitle {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}
.clearer {
  clear: both;
}
#copyright a {
  color: #777;
  text-decoration: none;
  position: relative;
  bottom: 0px;
  left: 5px;
  min-width: 200px;
}
#copyright a:hover {
  color: #eee;
  text-decoration: underline;
}
#foot {
    position: static;
    background-color: rgba(0, 0, 0, 0.6);
    width: 70%;
    height: 35px;
    bottom: 5px;
    left: 1%;
    font-size: small;
}
#headerLeft {
  background-image: url(/images/wood-c2c.png);
  background-repeat: repeat;
  width: min-width: 20%;
}
#infoHolder {
  position: absolute;
  top: 30px;
  left: 30px;
  width: 30%;
  max-width: 300px;
  height: 200px;
  background-color: rgba(255,255,255,0.5);
  visibility: hidden;
}
.latestImages {
  position: relative;
  display: inline-block;
  width: 280px;
}
.latestImages img {
  width: 100%;
}
#logo {
  width: 80%;
  max-width: 280px;
  margin: 70px auto 0;
}
#logo img {
  width: 100%;
}
#lookup {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 30%;
    max-width: 300px;
    padding: 5px 20px;
    font-size: 18px;
    height: 100px;
}
#lookupTerm {
    width: 20px;
}
#mainContainer {
  width: 60%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  min-height: 270px;
  margin: 0 auto 50px;
  padding: 10px;
  border: #000 3px solid;
  border-radius: 4px;
  background-color: #333;
}
#mainFlexContainer {
  display: flex;
  flex-shrink: 3;
  width: 80%;
  margin: 0 auto;
  padding: 20px;
  border: #000 3px solid;
  border-radius: 4px;
  background-color: #ccc;
}
.mainFlexItemHome {
  flex-wrap: wrap;
  flex-flow: column wrap;
  width: 230px;
}
.mainFlexItemHome img {
  width: 100%;
}
#mainFlexStoryCard {
  width: 85%;
  display: flex;
  margin: 1%;
  padding: 10px;
  border: 1px solid #000;
}
#menu {
  width: 30px;
  height: 15px;
  top: 15px;
  right: 10px;
  position: absolute;
  z-index: 200;
}
#menu img {
  width: 100%;
}
#menuHolder {
  width: 170px;
  padding: 10px;
  font-size: 18px;
  position: fixed;
  display: none;
  top: 15px;
  right: 60px;
  background: rgba(255, 255, 255, 0.88);
  border: 1px solid #ddd;
  border-radius: 10px;
  z-index: 300;
  box-shadow: 8px 8px 10px 10px rgba(0, 0, 0, 0.3);
}
#menuHolder li {
  list-style: none;
  line-height: 2em;
}
#menuHolder li a {
  text-decoration: none;
  color: #333;
}
#menuHolder li a:hover {
  text-decoration: underline;
  color: #f00;
}
#searchBox {
    top: 15px;
    right: 60px;
    position: absolute;
    z-index: 200;
}
#searchBox #productSearch{
    width: 50px;
}
#secondaryFlexContainer {
  display: flex;
  flex-shrink: 3;
  width: calc(90% - 3rem);
  margin: 10px auto;
  padding: 1rem;
  border: #000 2px solid;
  border-radius: 4px;
  font-size: 10px;
}
#showAddress {
    font-size: 13px;
    text-align: center;
    color: #FFF;
}
#showContainer {
    width: 70%;
    padding: 5px;
    border: 2px solid yellow;
    background-color: #2a2828;
    position: relative;
    margin: 0;
    margin: -40px auto 90px;
}
#showLocation {
    font-size: 18px;
    text-align: center;
    color: rgb(80, 123, 222);
    font-weight: bold;
}
#showNext {
    font-size: 14px;
    text-align: center;
    color: yellow;
}
#showTime {
    font-size: 15px;
    text-align: center;
    color: rgb(158, 192, 89);
    font-weight: bold;
}
#showTitle {
    font-size: 18px;
    text-align: center;
    color: rgb(176, 105, 67);
    font-weight: bold;
}
.sold {
  color: #f00;
  font-size: 10px;
  text-align: center;
}
.soldOverlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-108%, -150%) rotate(-30deg);
  background-color: rgba(255,0,0,0.5);
  color: #FFF;
  padding: 10px 20px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
